Bug 8771 - Partioning tool inadequate.
Summary: Partioning tool inadequate.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-23 17:02 UTC by tom
Modified: 2018-05-16 10:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 03:26:26 UTC


Attachments (Terms of Use)

Description tom 2000-01-23 17:02:44 UTC
Look this message will be terse, I just did a detailed one, hit submit the
system choked on a field, then lost the text on the 'back'.

There should be a way, in the druid, to enable and expert to modify the
partion table (WITHOUT the 'smart mapping') and write it out. This lack
appeared when a newbie installed RH boxed distro onto an 8G drive, then
later wanted to dual-boot windoze. He knew that we would be getting
together to do this booting setup, so I told him to 'play' at installing a
few times, get used to it.

Well, the only way I was able to remove partitions so that I could split
the drive and install windoze was to use my old slackware disks. BTW, the
RH manual insisted that the 'rescue.img' was on the CD #1, it is NOT
anywhere to be found.


Serious lack of install tools, guys!


Tom@mytoys.com

Comment 1 Jay Turner 2000-02-10 03:26:59 UTC
In release 6.1, expert mode allows access to Fdisk, which will allow the user
full control over the creation of partitions.  In the latest cut of the
installer (available in beta) Fdisk is available in normal mode installation
also.

As for the rescue mode and image, we depricated the rescue.img starting in
release 6.1 in favor of a cdrom rooted rescue mode.  This feature is better
documented in the latest installer, as well as the functionality greatly
expended.

Comment 2 openshift-github-bot 2018-05-16 10:12:05 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/ef7e6c78628d75d143746920c3ccbf845fdc13dd
Merge pull request #19688 from wozniakjan/issue8771/oc_new-app/env_var_names_with_dots

oc new-app: allow 'dot' in ENV variable names


Note You need to log in before you can comment on or make changes to this bug.